/*
** $Id: globals.h,v 1.1 2015/05/22 00:58:09 lpitcher Exp $
**
** This file defines external variables referenced by the various compile units
*/
#ifndef GLOBALS_H
#define GLOBALS_H "$Revision: 1.1 $"

extern char	*PgmName,	/* name of this binary, for error messages */
		*JobScript,	/* name of JOB's target script, for message logging */
		*JobName;	/* string used in syslog for rmonitor logging */
extern int	LogBlank;	/* 0 to suppress all blank lines, 1 to collapse into one line, 2 to print all */

#endif
/*
** Copyright Lew Pitcher (lew.pitcher@digitalfreehold.ca) May, 2015
**
** This program is free software; you can redistribute it and/or modify
** it under the terms of the GNU General Public License version 2 as
** published by the Free Software Foundation.
**
** This program is distributed in the hope that it will be useful,
** but WITHOUT ANY WARRANTY; without even the implied warranty of
** MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
** GNU General Public License for more details.
**
** You should have received a copy of the GNU General Public License along
** with this program (see the licence.txt file); if not, write to the Free
** Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
** 02110-1301 USA.
*/
