#!/usr/local/bin/rmonitor example1,example2 /bin/sh

# This is an example of an rmonitor target script

# The hashbang line consists of
#    /path/to/rmonitor resourcelist /path/to/interpreter

# rmonitor will execute this script after ensuring that the requisiste
# environment has been prepared by the corresponding /usr/local/lib/rmonitor
# exit scripts. On completion of this script and all related scripts,
# rmonitor will ensure that the requisite environment has been cleaned up
# by the corresponding /usr/local/lib/rmonitor exit scripts.
#
# This script will return a status that indicates the success or failure
# of the task. Status 0 indicates success; any other value indicates failure.

# NB: Output directed to stdout and/or stderr will be logged to syslog
#     by rmonitor

echo This is a test of the $1 script
exit 0
