/*
** $Id: logging.h,v 1.1 2015/05/22 19:46:02 lpitcher Exp $
*/
#ifndef LOGGING_H
#define LOGGIING_H "$Revision: 1.1 $"

/*
** Customize syslog settings here
**
**	SYSLOG_FACILITY		syslog facility under which to log rmonitor
**
**	SYSLOG_LEVEL_MESSAGE	syslog logging level for rmonitor informationals
**	SYSLOG_LEVEL_ERROR	syslog logging level for rmonitor error messages
**
**	SYSLOG_LEVEL_STDOUT	syslog logging level for target process stdout
**	SYSLOG_LEVEL_STDERR	syslog logging level for target process stderr
*/
#define SYSLOG_FACILITY		LOG_LOCAL1
#define SYSLOG_LEVEL_MESSAGE	LOG_INFO
#define SYSLOG_LEVEL_ERROR	LOG_ERR
#define SYSLOG_LEVEL_STDOUT	LOG_NOTICE
#define SYSLOG_LEVEL_STDERR	LOG_ERR

#endif
/*
** Copyright Lew Pitcher (lew.pitcher@digitalfreehold.ca) February, 2013
**
** This program is free software; you can redistribute it and/or modify
** it under the terms of the GNU General Public License version 2 as
** published by the Free Software Foundation.
**
** This program is distributed in the hope that it will be useful,
** but WITHOUT ANY WARRANTY; without even the implied warranty of
** MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
** GNU General Public License for more details.
**
** You should have received a copy of the GNU General Public License along
** with this program (see the licence.txt file); if not, write to the Free
** Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
** 02110-1301 USA.
*/
